/* global skin ------------------------------------------------------------- */
@import url(chrome://global/skin/);

.wizard-header-icon {
  list-style-image: url("chrome://explorer/skin/images/appproj-wizard48.png");
}

row {
  -moz-box-align: center;
}

.required {
  list-style-image: url(chrome://explorer/skin/images/exclamation.png);
}
